#globalNav_Primary {
	text-align: left;
	float: left;
}
#footer {
	border-top: none;
	font-size: 0.875em;
}
#footer p {
	text-align: right;
	color: #333;
}
#footer a {
	color: #333;
}
#footer a:hover {
	color: #333;
	text-decoration: underline;
}

a {text-decoration: none;}

#logoPlacement {
    float: left;
    height: 38px;
    width: 286px;
    margin-left: 0;
}
.logo {
    background: url("../images/logo-research-nuance-com.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.homepageimg {
	background: url("../images/large.jpg") no-repeat scroll right top / cover #E5EBEB;
}
.homepageimg1 {
	background: url("../images/RD_Banner_01_1600px.jpg") no-repeat scroll right top / cover #E5EBEB;
}
.homepageimg2 {
	background: url("../images/RD_Banner_02_1600px.jpg") no-repeat scroll right top / cover #E5EBEB;
}
.homepageimg3 {
	background: url("../images/RD_Banner_03_1600px.jpg") no-repeat scroll right top / cover #E5EBEB;
}
.homepageimg h3 {
    clear: both;
    font-size: 4.5em;
    width: 100%;
}
.homepageimg h3 a {
    color: #000000;
    text-decoration: none;
}
.homepageimg .contrastColor {
    color: #2DC6D6;
}

.homepageimg .lead {
	font-size: 1.85em;
	color: #333;
	width: 95%;
}
.pad40bottom{
	padding-bottom: 40px;
}
#globalNavigation {
	height: 60px;
}

.carousel-inner {
	width: 100%;
}
.carousel-control {
	left: -70px;
	top: 32%;
}
.carousel-control.right {
	left: auto;
	right: -70px;
}

.post_authors, .post_meta {
	font-size: 1.5em;
	color: #626D6F;
}
.post_authors {
	margin-bottom: 0px;
}

/*--- NAV ---*/
#globalNav_Primary {
	margin: 10px -10px 10px -40px;
    padding: 0 0 0 30px;
}
#globalNav_Primary li{
	position:relative;
	background:#fff;
}
#globalNav_Primary a{
	display:block;
}


/*--- DROPDOWN NAV ---*/
#globalNav_Primary ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	margin-left: 0;
	border: solid 1px #999;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#globalNav_Primary ul li{
	float: none;
	display: block;
}
#globalNav_Primary ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	padding: 10px 20px !important;
}
#globalNav_Primary li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
	color: green;
}
#globalNav_Primary li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#fff;
	text-decoration:underline;
}
#globalNav_Primary li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#globalNav_Primary .inactive:hover ul li a {
    color: #6E6E70;
    text-decoration: none;
    display: block;
}
#globalNav_Primary .inactive ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background-color: #e5ebeb;
	color: #000;
}
#globalNav_Primary .inactive:hover ul li {
	border-bottom: none;
	color: 000;
}
.author_alpha {
	margin-left: 0;
}
.author_alpha li {
	float: left;
	list-style-type: none;
	display: block;
}
.author_alpha li a {
	display: block;
	float: left;
	margin-right: 10px;
	font-size: 1.6em;
    line-height: 125%;
}
.page-numbers {
	font-size: 16px;
    line-height: 125%;
}
ul.research-list li {
	margin-bottom: 0;
}


.event-location {font-size: 1.5em; font-weight: bold;}
.event-date {font-size: 1.35em;}

#mobileOverlay_Primary .sub-menu {margin-left: 0px;}
#mobileOverlay_Primary ul.sub-menu li { font-size: 1em; }

.socialIcons li {margin:7px 10px 0 0;}

/*.row-fluid {width: 100%;}  /* Over-ride nuance.min.css */

/* Over-ride WP default */
a {
	/*text-decoration: none !important;*/
}
 
#people-table {
	font-size: 1.6em;
	text-align: left; 
	border-collapse: separate; 
	border-spacing: 30px 10px;
}

#hp_category_table .thumb { min-width: 120px; padding: 12px 20px 12px 12px; border: 0px solid #fff; vertical-align: top;}
#hp_category_table img {width: 100%;}

.preview-box { max-width: 320px; margin: 2px 2px 18px 2px; padding: 0; padding-bottom: 4px; border: 1px solid #e5eceb; background-color: white; cursor: pointer; }
.preview-box:hover { background-color: #eef3f2; }
.preview-box .category { font-size: 13px; font-weight: bold; color: #ff5400; padding: 18px 12px 0px 12px;}
.preview-box .name { font-size: 20px; line-height: 30px; font-weight: bold; color: black; padding: 0px 12px; letter-spacing: -1px; }
.preview-box .location { font-size: 22px; line-height: 24px; font-weight: normal; color: #626d6f; padding: 2px 12px; }
.preview-box .info { font-size: 11px; font-weight: bold; color: #949a9a; padding: 0px 12px 0 12px; }
.preview-box .image img { width: 100%; max-width: 100%; }

#category-header-wide { display: table; margin-bottom: 15px; }
#category-header-wide .cell {display: table-cell; vertical-align: middle;}
#category-header-wide img { padding-right: 15px; width: 150px; max-width: 150px; }

#category-header-narrow {display: table; margin-bottom: 15px;}
#category-header-narrow .cell {display: table-cell; vertical-align: middle;}
#category-header-narrow img {max-height: 60px; margin-right: 15px;}


#category-description ul {
    list-style-type: none;
    font-size: 1.6em;
}

#category-description ul > li {
	padding: 5px 0px;
}

#category-description ul > li:before {
    content: "–"; /* en dash here */
    position: absolute;
    margin-left: -1.1em;
}

/* 
 * Lightbox code originally added to support a Map on the People's page 
 * Can be used generically
 */
#lightbox {
    position:fixed; /* keeps the lightbox window in the current viewport */
    top:0;
    left:0;
    padding-top: 2%;
    width:100%;
    height:100%;
    background: rgba(0,0,0,.5);
    text-align:center;
}

#lightbox p {
    text-align:right;
    color:#fff;
    margin-right:20px;
    font-size:12px;
}

#lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
    max-width:90%;
}











/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 720px),
(min-device-width: 300px) and (max-device-width: 720px)  {

	/* Force table to not be like tables anymore */
	#people-table table, #people-table thead, #people-table tbody, #people-table th, #people-table td, #people-table tr { 
		display: block; 
	}

	#people-table { font-size: 1.2em; }
	#people-table .user-additional-info { display: none; }
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#people-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	#people-table tr { border-bottom: 1px solid #ddd; }
	
	#people-table td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 50%; 
	}
	
	#people-table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	#people-table td:nth-of-type(1):before { content: "Name"; }
	#people-table td:nth-of-type(2):before { content: "Research Area"; }
	
}

@media 
only screen and (min-width: 768px),
(min-device-width: 768px) {
	
	#mobileHomeCategoryLister {display: none;}
	#hp_research_area {padding-bottom: 60px;}
	#hp_special_banner {margin-top: 0px;}
	#myCarousel {display: block;}
	.preview-box { max-width: 320px; }
	.category-header img { width: 150px; max-width: 150px; }
	#category-header-wide {display: table;}
	#category-header-narrow {display: none;}
	#event-description-narrow {display: none;}
	#event-description-wide {display: block;}
}

@media 
only screen and (max-width: 767px),
(max-device-width: 767px)  {

	#mobileHomeCategoryLister {display: block;}
	#hp_research_area {padding-bottom: 0px;}
	#hp_special_banner {margin-top: 50px;}
	#myCarousel {display: none;}
	.preview-box { max-width: 320px; }
	.category-header img { width: 150px; max-width: 150px; }
	#category-header-wide {display: table;}
	#category-header-narrow {display: none;}
	#column2, #column3, #column4 {margin-left: 0px;}
	#event-description-narrow {display: block;}
	#event-description-wide {display: none;}
}

@media only screen 
and (min-device-width : 240px) 
and (max-device-width : 480px) 
and (orientation : landscape){

	#hp_category_table {font-size: inherit;}
	#hp_category_table .thumb { min-width: 120px; }
	.preview-box { max-width: 320px; }
	.category-header img { width: 100px; max-width: 100px; }
	#category-header-wide {display: none;}
	#category-header-narrow {display: block;}
}

@media only screen 
and (min-device-width : 240px) 
and (max-device-width : 480px) 
and (orientation : portrait) {

	#hp_category_table td {font-size: smaller;}
	#hp_category_table .thumb { min-width: 90px; }
	.preview-box { max-width: 220px; }
	.category-header img { width: 100px; max-width: 100px; }
	#category-header-wide {display: none;}
	#category-header-narrow {display: block;}
}
